cURL
curl --request PATCH \ --url https://api.example.com/api/dashboard/shipping-zones/{zone_id} \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "country_codes": [ "<string>" ], "is_default": true } '
{ "name": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "country_codes": [ "<string>" ], "is_default": false, "rates": [] }
Documentation IndexFetch the complete documentation index at: https://docs.stella-commerce.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.stella-commerce.com/llms.txt
Use this file to discover all available pages before exploring further.
1 - 100
Successful Response
Show child attributes